<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'et', branch 't16-release'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = 'Aktiveeri';
$string['activatenow'] = 'Aktiveeri kohe';
$string['active'] = 'Aktiivne';
$string['activeappraisals'] = 'Aktiivsed hindamised';
$string['addpage'] = 'Lisa uus leht';
$string['addstage'] = 'Lisa etapp';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename} : {$a->questionname}';
$string['ahead'] = 'Eesolev';
$string['allappraisals'] = 'Kõik hindamised';
$string['allappraisalsfor'] = 'Kõik hindamised järgmisele: {$a}';
$string['answer'] = 'Vastus';
$string['appraisal'] = 'Hindamine';
$string['appraisalactivated'] = 'Hindamine {$a} aktiveeritud';
$string['appraisal_activation'] = 'Hindamise aktiveerimine';
$string['appraisalactivenochangesallowed'] = 'Hindamine on aktiivne, õppijate ülesandeid ei saa muuta';
$string['appraisal:assignappraisaltogroup'] = 'Määra hindamine rühmale';
$string['appraisal:cloneappraisal'] = 'Klooni hindamised';
$string['appraisalcloned'] = 'Hindamine on kloonitud';
$string['appraisalclosed'] = 'Hindamine {$a} on suletud';
$string['appraisalclosedforuser'] = 'See hindamine on suletud, sest {$a} pole enam määratud.';
$string['appraisalclosednochangesallowed'] = 'Hindamine on suletud, õppijate ülesandeid ei saa muuta';
$string['appraisalcontent'] = 'Hindamise sisu';
$string['appraisalcreated'] = 'Hindamine on loodud';
$string['appraisaldynamiclastwarning'] = 'Hindamise aktiveerimine keelab muudatuste tegemise kõigis etappides, lehtedes ja küsimustes.
    See muudab hindamise nendele kasutajatele kättesaadavaks ja saadab kõik teie konfigureeritud sõnumid.';
$string['appraisalfixerrors'] = 'Enne hindamise aktiveerimist peate parandama järgmised vead:';
$string['appraisalfixwarnings'] = 'Soovitatakse ka järgmiste hoiatuste lahendamist:';
$string['appraisalhasstages'] = 'Hindamisel on järgmised etapid:';
$string['appraisalhistory'] = 'hindamisajalugu';
$string['appraisalinvalid'] = 'Hindamine pole aktiveerimiseks valmis';
$string['appraisalinvalid:learners'] = 'Pole määratud õppijaid.';
$string['appraisalinvalid:missingrole'] = 'Õppijal {$a->user} puudub roll {$a->role}.';
$string['appraisalinvalid:pageempty'] = 'Lehel {$a} peab olema vähemalt üks element.';
$string['appraisalinvalid:redisplayfuture'] = 'Lehel {$a} on sobimatu taaskuvatav küsimus.';
$string['appraisalinvalid:roles'] = 'Pole rolli, mis vastaks vähemalt ühele küsimusele.';
$string['appraisalinvalid:stagedue'] = 'Etapil {$a} on sobimatu tähtaeg. See peab olema tulevikus.';
$string['appraisalinvalid:stageempty'] = 'Etapil {$a} peab olema vähemalt üks leht.';
$string['appraisalinvalid:stagenoonecananswer'] = 'Etapil {$a} pole küsimusi, millele saab vastata.';
$string['appraisalinvalid:stagesamedue'] = 'Kahel või enamal etapil on sama tähtaeg.';
$string['appraisalinvalid:status'] = 'Ei saa aktiveerida hindamist, mis pole mustand.';
$string['appraisal:manageactivation'] = 'Halda hindamise aktiveerimist';
$string['appraisal:manageappraisals'] = 'Halda hindamisi';
$string['appraisal:managenotifications'] = 'Halda teavitusi';
$string['appraisal:managepageelements'] = 'Halda lehe elemente';
$string['appraisal:printownappraisals'] = 'Trüki oma hindamised';
$string['appraisal:printstaffappraisals'] = 'Trüki personali hindamised';
$string['appraisals'] = 'Minu hindamised';
$string['appraisalsdisabled'] = 'Sellel saidil pole hindamised lubatud';
$string['appraisal_stage_completion'] = 'Etapi lõpetamine';
$string['appraisalstaticlastwarning'] = 'Hindamise aktiveerimine keelab muudatuste tegemise kõigis etappides, lehtedes ja küsimustes,
    ning lukustab määratud kasutajate nimekirja. See muudab hindamise nendele kasutajatele kättesaadavaks ja saadab kõik teie
    konfigureeritud sõnumid.';
$string['appraisalupdated'] = 'Hindamist on värskendatud';
$string['appraisal:viewassignedusers'] = 'Vaata määratud kasutajaid';
$string['appraisal:viewownappraisals'] = 'Vaata oma hindamisi';
$string['asroleappraiser'] = 'Hindajana';
$string['asrolelearner'] = 'Minu hindamised';
$string['asrolemanager'] = 'Haldurina';
$string['asroleteamlead'] = 'Halduri juhina';
$string['assigncurrentgroups'] = 'Määratud rühmad';
$string['assigncurrentusers'] = 'Määratud õppijad';
$string['assigngroup'] = 'Määra hindamiseks õpperühm';
$string['assigngrouptypename'] = 'Määramise tüüp';
$string['assignincludechildren'] = 'Kas lisada alamrühmad?';
$string['assignments'] = 'Määramised';
$string['assignnumusers'] = 'Õppijad';
$string['assignsourcename'] = 'Määratud rühm';
$string['backtoappraisal'] = 'Tagasi hindamisele';
$string['cancelled'] = 'Tühistatud';
$string['changesnotlive'] = 'Määratud rühmades on tehtud muudatused, kuid pole veel aktiivsed. Hindamisülesandeid värskendatakse järgmisel cron-skripti käivitusel';
$string['changessaved'] = 'Muudatused on salvestatud';
$string['cleanuptask'] = 'Hindamise korrastamine';
$string['close'] = 'Sule';
$string['closealertadminbody'] = '<p>Järgmised töötajad, kelle hindamisse olete kaasatud, ei saa enam seda hindamist lõpetada:</p>
        <p>{$a->staff}</p>
        <p>Administraatori sõnum:</p><p>{$a->alerttitle}</p><p>{$a->alertbody}</p>';
$string['closealertbody'] = 'Teatise sisu';
$string['closealertbodydefault'] = '<p>Administraator on lõpetanud teie hindamise: {$a->name}</p>
        <p>Te ei pea seda hindamist enam lõpetama.</p>';
$string['closealerttitle'] = 'Teatise pealkiri';
$string['closealerttitledefault'] = 'Administraator sulges hindamise: {$a->name}';
$string['closeappraisal'] = 'Sulge hindamine';
$string['closed'] = 'Suletud';
$string['closedon'] = 'See hindamine tühistati {$a}';
$string['closesendalert'] = 'Saada teatis mõjutatud kasutajatele';
$string['closeusersincomplete'] = '{$a} kasutajat pole seda hindamist veel lõpetanud. Sulgemine takistab neil hindamise jätkamist. Toimingut ei saa tagasi võtta.';
$string['complete'] = 'Lõpetatud';
$string['completeby'] = 'Lõpeta ajaks';
$string['completebydate'] = 'Lõpeta ajaks <br>{$a}';
$string['completebystage_help'] = 'Jätke kuupäevad tühjaks, kui te neid veel ei tea, kuid pidage meeles, et hindamist ei saa ilma nendeta aktiveerida';
$string['completed'] = 'Sooritatud';
$string['completedon'] = 'Hindamine lõpetati {$a}';
$string['configenableappraisals'] = 'See valik võimaldab teil: lubada (kuvada) / keelata saidil kasutajatele hindamise funktsioone.

* Kui valite kuvamise/lubamise, on kõik hindamise lingid, menüüd, vahekaardid ja valikud kättesaadavad.
* Kui valite keelamise, kaob hindamine igalt saidi menüüst ja pole juurdepääsetav.';
$string['confirmactivateappraisal'] = 'Kas soovite kindlasti seda hindamist aktiveerida?';
$string['confirmactivatewarning'] = 'Saate aktiveerida hindamise ilma neid hoiatusi lahendamata, kuid kasutajatel võib tekkida probleeme. Kas soovite kindlasti seda hindamist aktiveerida?';
$string['confirmcloseappraisal'] = 'Kas soovite kindlasti selle hindamise sulgeda?';
$string['confirmdeleteappraisal'] = 'Kas soovite kindlasti selle hindamise eemaldada?';
$string['confirmdeletegroup'] = 'Kas soovite kindlasti eemaldada tüübi {$a->grouptype} rühma {$a->groupname} hindamiselt {$a->appraisalname}? See sulgeb ülesanded kõigile kasutajatele, kes pole praegu määratud teiste rühmaülesannete kaudu.';
$string['confirmdeleteitem'] = 'Kas olete kindel, et soovite selle üksuse kustutada?';
$string['confirmdeleteitemwithredisplay'] = 'Selle üksusega on seotud üks või mitu taaskuvatavat üksust. Kui te selle kustutate, kustutatakse ka kõik seotud taaskuvatavad üksused. Kas olete kindel, et soovite selle üksuse kustutada?';
$string['confirmdeletemessage'] = 'Kas soovite kindlasti selle sõnumi eemaldada?';
$string['confirmdeletepage'] = 'Kas soovite kindlasti selle lehe eemaldada?';
$string['confirmdeletequestion'] = 'Kas soovite kindlasti selle küsimuse eemaldada?';
$string['confirmdeletestage'] = 'Kas soovite kindlasti selle etapi eemaldada?';
$string['confirmdeletestagewithredisplay'] = 'Selle etapiga on seotud üks või mitu taaskuvatavat üksust. Kui te selle kustutate, kustutatakse ka kõik seotud taaskuvatavad üksused. Kas olete kindel, et soovite selle etapi kustutada?';
$string['content'] = 'Sisu';
$string['continue'] = 'Jätka';
$string['createappraisal'] = 'Loo hindamine';
$string['createappraisalheading'] = 'Loo uus hindamine';
$string['createpageheading'] = 'Loo uus leht';
$string['currentstage'] = 'Praegune etapp';
$string['dateend'] = 'Lõppkuupäev';
$string['datestart'] = 'Alguskuupäev';
$string['delete'] = 'Kustuta';
$string['deleteappraisals'] = 'Kustuta {$a} hindamine';
$string['deletedappraisal'] = 'Hindamine on kustutatud';
$string['deletedpage'] = 'Leht on kustutatud';
$string['deletedstage'] = 'Etapp on kustutatud';
$string['deletepage'] = 'Kustuta {$a} leht';
$string['deletestage'] = 'Kustuta etapp {$a}';
$string['description'] = 'Kirjeldus';
$string['description_help'] = 'Kui luuakse hindamise kirjeldus, kuvatakse teave pärast hindamise nime';
$string['descriptionstage'] = 'Kirjeldus';
$string['descriptionstage_help'] = 'Kui kirjeldus on loodud, kuvatakse teave pärast hindamisetapi nime';
$string['detailreport'] = 'Üksikasjalik aruanne';
$string['detailreportforx'] = '{$a} üksikasjalik aruanne:';
$string['downloadnow'] = 'Laadi kohe alla';
$string['draft'] = 'Mustand';
$string['editpageheading'] = 'Muuda lehte';
$string['editstageheading'] = 'Muuda etappi';
$string['emptyassignments'] = 'Ootab eemaldamist';
$string['enableappraisals'] = 'Luba hindamised';
$string['error:appraisalisactive'] = 'Hindamist ei saa eemaldada, kui see on aktiivne';
$string['error:appraisalmustdraft'] = 'Hindamise osasid ei saa pärast hindamise aktiveerimist eemaldada';
$string['error:appraisalnotdraft'] = 'Hindamise muutmiseks peab see olema olekus Mustand või Suletud';
$string['error:appraisalnoteditable'] = 'Hindamist ei saa muuta, kui see on aktiivses olekus';
$string['error:attemptupdatestatic'] = 'Aktiivseid hindamisi ei saa värskendada; dünaamiliste hindamiste lubamiseks liikuge lehele Täiendavad funktsioonid';
$string['error:beforedisabled'] = 'Seda tüüpi sündmust ei saa prognoosida';
$string['error:cannotaccessappraisal'] = 'Teil pole sellele hindamisele juurdepääsuks vajalikke võimalusi';
$string['error:cannotassignjob'] = 'Määratud on sobimatu tööülesanne';
$string['error:cannotchangestatus'] = 'Praegust olekut {$a->oldstatus} ei saa muuta olekuks {$a->newstatus}';
$string['error:cannotdelete'] = 'Ei saanud üksust kustutada. Veenduge, et see oleks endiselt olemas.';
$string['error:completebyinvalid'] = 'Lõpetamise kuupäev peab olema tulevikus';
$string['error:dateformat'] = 'Sisestage kuupäev vormingus {$a}.';
$string['error:dialognotreeitemscompfromplan'] = 'Selles plaanis pole pädevust';
$string['error:dialognotreeitemscoursefromplan'] = 'Selles plaanis pole kursusi';
$string['error:dialognotreeitemsevidencefromplan'] = 'Selles plaanis pole seotud tõendeid';
$string['error:dialognotreeitemsgoals'] = 'Selles raamistikus pole ühtegi sihti';
$string['error:dialognotreeitemsobjfromplan'] = 'Selles plaanis pole ühtegi eesmärki';
$string['error:dialognotreeitemsprogfromplan'] = 'Selles plaanis pole ühtegi programmi';
$string['error:invalidgrouptype'] = 'Tundmatu rühma tüüp';
$string['error:invalidquestiontype'] = 'Sobimatu küsimuse tüüp, koondada saab ainult numbrilisi või kohandatud hinnangu küsimusi';
$string['error:messagebodyrequired'] = 'Sõnumi sisu on kohustuslik';
$string['error:messagetitleyrequired'] = 'Sõnumi pealkiri on kohustuslik';
$string['error:movestagenopages'] = 'Etapp, kuhu küsimus teisaldatakse, ei sisalda ühtegi lehte';
$string['error:nopermissions'] = 'Teil pole selleks toiminguks õigusi';
$string['error:noquestionstoaggregate'] = 'Koondamiseks ei leitud ühtegi küsimust';
$string['error:numberrequired'] = 'Kohustuslik on nullist suurem arv';
$string['error:pagenotfound'] = 'Lehekülge ei leitud';
$string['error:pagepermissions'] = 'Teil pole selle lehekülje vaatamiseks õigusi';
$string['error:redisplayoutoforder'] = 'Taaskuvatav küsimus tuleb paigutada lehele selle küsimuse järele, millega see on seotud';
$string['error:redisplayrequired'] = 'Taaskuvatavat küsimust peab nägema vähemalt üks roll';
$string['error:rolemessage'] = 'Sõnumi saamiseks tuleb valida vähemalt üks roll';
$string['error:stagenotfound'] = 'Etappi ei leitud';
$string['error:subjecthasnoappraisals'] = 'Kasutajal pole hindamisi';
$string['error:submitteddatainvalid'] = 'Teie esitatud andmetega esines probleeme';
$string['error:unknownbuttonclicked'] = 'Klõpsati tundmatut nuppu';
$string['error:viewrequired'] = 'Vähemalt ühel rollil peab olema nägemisõigus';
$string['error:writerequired'] = 'Vähemalt ühel rollil peab olema kirjutusõigus';
$string['event'] = 'Sündmus';
$string['eventactivation'] = 'Hindamise aktiveerimine';
$string['eventafter'] = '{$a->delta} {$a->period} pärast sündmust';
$string['eventbefore'] = '{$a->delta} {$a->period} enne sündmust';
$string['eventcreatedappraisal'] = 'Loodi hindamine';
$string['eventcreatedpage'] = 'Loodi hindamise leht';
$string['eventcreatedquestion'] = 'Loodi hindamise küsimus';
$string['eventcreatedstage'] = 'Loodi hindamise etapp';
$string['eventdeletedappraisal'] = 'Kustutati hindamine';
$string['eventdeletedpage'] = 'Kustutati hindamise leht';
$string['eventdeletedquestion'] = 'Kustutati hindamise küsimus';
$string['eventdeletedstage'] = 'Kustutati hindamise etapp';
$string['eventmessagebody'] = 'Sõnumi sisu';
$string['eventmessagerolebody'] = '{$a} sõnumi sisu';
$string['eventmessageroletitle'] = '{$a} sõnumi pealkiri';
$string['eventmessagetitle'] = 'Sõnumi pealkiri';
$string['eventrecipients'] = 'Adressaadid';
$string['eventsendroleall'] = 'Saada kõikidele rollidele sama sõnum';
$string['eventsendroleeach'] = 'Saada igale rollile erinev sõnum';
$string['eventsendstagecompleted'] = 'Saada ainult inimestele, kelle etapp on';
$string['eventstage'] = 'etapp {$a}';
$string['eventstagecomplete'] = 'Pärast lõpetamist';
$string['eventstagecompleted'] = 'Hindamise etapp lõpetatud';
$string['eventstagedue'] = 'Lõpeta kuupäevaks';
$string['eventstageiscomplete'] = 'lõpetatud';
$string['eventstageisincomplete'] = 'lõpetamata';
$string['eventtimeafter'] = 'Saada pärast';
$string['eventtimebefore'] = 'Saada enne';
$string['eventtiming'] = 'Ajastamine';
$string['eventupdatedappraisal'] = 'Värskendatud hindamine';
$string['eventupdatedpage'] = 'Värskendatud hindamise leht';
$string['eventupdatedquestion'] = 'Värskendatud hindamise küsimus';
$string['eventupdatedstage'] = 'Värskendatud hindamise etapp';
$string['example:appraisaldescription'] = '<p>See on hindamise näide. Saate seda kasutada lähtepunktina omaenda hindamise loomisel või lihtsalt sirvida, et näha, kuidas see töötab.</p><p>Kui te seda ei vaja, võite selle lihtsalt kustutada ja oma variandi luua.</p>';
$string['example:appraisalname'] = 'Hindamise näide';
$string['example:scaleyesnoname'] = 'Jah või ei';
$string['example:stage1description'] = 'Seadistamise etapp. See etapp toimub hindamisperioodi alguses.';
$string['example:stage1name'] = 'Seadistamine';
$string['example:stage1page1name'] = 'Sihid';
$string['example:stage1page1quest1name'] = 'Vaadake üle oma sihid';
$string['example:stage1page2name'] = 'Isiklik areng';
$string['example:stage1page2quest1name'] = 'Sisestage isikliku arengu üksikasjad';
$string['example:stage1page3name'] = 'Pädevused';
$string['example:stage1page3quest1name'] = 'Vaadake üle pädevused';
$string['example:stage1page4name'] = 'Kokkuvõte';
$string['example:stage1page4quest1name'] = 'Kas õppija ja juht on selles omavahel kokku leppinud?';
$string['example:stage2description'] = 'Poolaasta ülevaade võimaldab jälgida edenemist ja vajaduse korral teha parandusi';
$string['example:stage2name'] = 'Poolaasta ülevaade';
$string['example:stage2page1name'] = 'Sihid (poolaasta)';
$string['example:stage2page1quest1name'] = 'Vaadake üle oma sihid';
$string['example:stage2page1quest2name'] = 'Üldine sihtide hinnang (poolaasta)';
$string['example:stage2page2name'] = 'Pädevused (poolaasta)';
$string['example:stage2page2quest1name'] = 'Vaadake üle pädevused';
$string['example:stage2page2quest2name'] = 'Üldine pädevuse hinnang (poolaasta)';
$string['example:stage2page3name'] = 'Kokkuvõte (poolaasta)';
$string['example:stage2page3quest1name'] = 'Üldised kommentaarid';
$string['example:stage3description'] = 'Aastalõpu ülevaade on hindamise viimane etapp.';
$string['example:stage3name'] = 'Aastalõpu ülevaade';
$string['example:stage3page1name'] = 'Sihid (aastalõpp)';
$string['example:stage3page1quest1name'] = 'Vaadake üle oma sihid';
$string['example:stage3page1quest2name'] = 'Üldine sihtide hinnang (aastalõpp)';
$string['example:stage3page2name'] = 'Pädevused (aastalõpp)';
$string['example:stage3page2quest1name'] = 'Vaadake üle pädevused';
$string['example:stage3page2quest2name'] = 'Üldine pädevuse hinnang (aastalõpp)';
$string['example:stage3page3name'] = 'Kokkuvõte (aastalõpp)';
$string['example:stage3page3quest1name'] = 'Üldised kommentaarid';
$string['finished'] = 'Lõpetatud';
$string['hasredisplayitems'] = 'Selle üksusega on seotud üks või mitu taaskuvatavat üksust';
$string['inactiveappraisals'] = 'Passiivsed hindamised';
$string['incomplete'] = 'Lõpetamata';
$string['inprogress'] = 'Pooleli';
$string['itemstoadd'] = 'Lisatavad üksused';
$string['jobassignment'] = 'Selle hindamisega seotud tööülesanne';
$string['jobassignmentempty'] = 'Tööülesanne on praegu tühi';
$string['jobassignmentselect'] = 'Valige tööülesanne, mida selle hindamisega siduda';
$string['jobassignmentselected'] = 'Tööülesande sidumine hindamisega õnnestus';
$string['latestappraisal'] = 'Viimane hindamine';
$string['latestappraisalfor'] = 'Viimane hindamine järgmisele: {$a}';
$string['latestappraisals'] = 'Viimased hindamised';
$string['latestappraisalsfor'] = 'Viimased hindamised järgmistele: {$a}';
$string['learners'] = 'Õppijad';
$string['leavespace'] = 'Jätke väljatrükil ruumi kommentaaride kirjutamiseks';
$string['locks'] = 'Lukusta etapp pärast lõpetamist';
$string['locks_help'] = 'Etapi lukustamine pärast lõpetamist tähendab, et kasutaja vastuseid ei saa enam muuta';
$string['lockwhencompleted'] = 'Lukusta etapp, kui see on lõpetatud';
$string['manageappraisals'] = 'Halda hindamisi';
$string['managestage'] = 'Halda etapi {$a} sisu';
$string['messagecreate'] = 'Loo sõnum';
$string['messagedeleted'] = 'Sõnum on kustutatud';
$string['messageedit'] = 'Muuda sõnumit';
$string['messageevent'] = 'Sündmus';
$string['messagerecipients'] = 'Adressaadid';
$string['messages'] = 'Sõnumid';
$string['messagesaved'] = 'Sõnum on salvestatud';
$string['messagesheading'] = 'Sõnumid';
$string['messagetiming'] = 'Ajastamine';
$string['messagetitle'] = 'Pealkiri';
$string['missingroles'] = 'Mõnele määratud kasutajale pole määratud tähtsaid rolle.';
$string['missingrolesbelow'] = 'Kasutajad ei pruugi olla võimelised hindamist ilma nende rollideta lõpetama, need on loetletud allpool:';
$string['missingrolesinfo'] = 'Mõnele määratud kasutajale pole määratud tähtsaid rolle. {$a}';
$string['missingroleslink'] = 'Vaata puuduvate rollide täielikku nimekirja';
$string['missingrolesnone'] = 'Selle hindamise kasutajate ülesannetes pole puuduvaid rolle.';
$string['missingrolestitle'] = 'Hindamistel puuduvad rollid – {$a}';
$string['myappraisals'] = 'Minu hindamised';
$string['name'] = 'Nimi';
$string['name_help'] = 'See nimi ilmub teie hindamisvormide ja -aruannete ülaosas';
$string['namestage'] = 'Nimi';
$string['namestage_help'] = 'See nimi ilmub teie hindamise etappide ülaosas';
$string['next'] = 'Järgmine';
$string['noappraisals'] = 'Ühtegi hindamist pole loodud.';
$string['noappraisalsactive'] = 'Ükski hindamine pole aktiivne.';
$string['noappraisalsinactive'] = 'Ükski hindamine pole passiivne.';
$string['noassignments'] = 'Pole praeguseid kasutaja määramisi';
$string['nomessages'] = 'Ühtegi sõnumit pole lisatud.';
$string['none'] = '-';
$string['noobjectives'] = 'Saadaval pole ühtegi eesmärki';
$string['nopagestoview'] = 'Praegu pole saadaval ühtegi lehte.';
$string['nostages'] = 'Ühtegi etappi pole loodud.';
$string['ontarget'] = 'Graafikus';
$string['options'] = 'Suvandid';
$string['overdue'] = 'Tähtaja ületanud';
$string['overrideviewother'] = 'Alista teiste rollide vastuste vaatamine';
$string['overrideviewother_help'] = 'Kui määratud on säte Alista teiste rollide vastuste vaatamine, siis näeb see roll kõigi teiste rollide
vastuseid; muidu määrab teiste rollide vastuste vaatamise esialgne küsimus.';
$string['pagedefaultname'] = 'Uus leht';
$string['pagename'] = 'Leht: {$a}';
$string['pageupdated'] = 'Leht on värskendatud';
$string['participants'] = 'Osalejad:';
$string['performance'] = 'Tulemuslikkus';
$string['periodchoose'] = 'Kui palju varem/hiljem?';
$string['perioddays'] = 'päeva';
$string['periodmonths'] = 'kuud';
$string['periodweeks'] = 'nädalat';
$string['permissions'] = 'Õigused';
$string['pluginname'] = 'Totara hindamised';
$string['preview'] = 'Eelvaade';
$string['previewappraisal'] = 'Kuva hindamise eelvaade';
$string['previewappraisalas'] = 'Kuva hindamise eelvaadet rollina:';
$string['previewdeprecated'] = 'Kuva {$a->appraisal}:{$a->stage}:{$a->page} eelvaade rollina {$a->role}';
$string['previewinfo'] = 'See aken näitab, kuidas kuvatakse hindamist rolliga {$a} kasutajale, sealhulgas vastavate etappide, lehtede ja küsimustega.';
$string['previewingappraisal'] = 'Hindamise {$a->appraisalname} eelvaade rollina {$a->rolename}';
$string['previewusername'] = 'Kasutaja eelvaade';
$string['print'] = 'Trüki';
$string['printnow'] = 'Trüki kohe';
$string['printyourappraisal'] = 'Trüki oma hindamine';
$string['progresssaved'] = 'Edenemine on salvestatud';
$string['questupdated'] = 'Lehe sisu on värskendatud';
$string['redisplay'] = 'Taaskuvamine';
$string['redisplay_help'] = 'Kui taaskuvamine on määratud, siis juhib taaskuvatava küsimuse nähtavust ja muutmist
esialgne küsimus ning (kus see on kohaldatav) etapi lukustamise sätted, muidu ei taaskuvata küsimust.';
$string['reportappraisals'] = 'Aruanded';
$string['reports'] = 'Aruanded';
$string['required'] = 'Nõutav';
$string['role'] = 'Roll';
$string['roleaccessnotice'] = 'Kui roll ei saa vastata või vaadata teiste vastuseid, siis ei kuvata küsimust sellele rollile';
$string['roleadministrator'] = 'Administraator';
$string['roleall'] = 'Kõik';
$string['role_answer_roleappraiser'] = 'Hindaja vastus';
$string['role_answer_rolelearner'] = 'Õppija vastus';
$string['role_answer_rolemanager'] = 'Halduri vastus';
$string['role_answer_roleteamlead'] = 'Halduri juhi vastus';
$string['role_answer_you'] = 'Teie vastus';
$string['roleappraiser'] = 'Hindaja';
$string['rolecompleteduser'] = 'Kasutaja {$a} on selle etapi lõpetanud';
$string['rolecompletedusers'] = 'Kasutaja {$a->username} roll {$a->rolename} on selle etapi lõpetanud';
$string['rolecompletedyou'] = 'Olete selle etapi lõpetanud';
$string['rolecompletedyour'] = 'Teie roll {$a} on selle etapi lõpetanud';
$string['rolecompletenotassigned'] = '{$a} pole lõpetamise ajal määratud. Tegema ei pea midagi.';
$string['rolecompleteuser'] = 'Kasutaja {$a} peab selle etapi lõpetama';
$string['rolecompleteusers'] = 'Kasutaja {$a->username} roll {$a->rolename} peab selle etapi lõpetama';
$string['rolecompleteyou'] = 'Peate selle etapi lõpetama';
$string['rolecompleteyour'] = 'Teie roll {$a} peab selle etapi lõpetama';
$string['rolecurrentlyempty'] = 'Roll on praegu tühi';
$string['rolelearner'] = 'Õppija';
$string['rolemanager'] = 'Haldur';
$string['rolescananswer'] = 'Rollid, mis saavad vastata';
$string['rolescananswer_help'] = 'Need on rollid, mis saavad selle etapi lehtedel vähemalt ühele küsimusele vastata.';
$string['rolescanview'] = 'Rollid, mis saavad vaadata';
$string['rolescanview_help'] = 'Need on rollid, mis saavad vaadata vähemalt ühe teise inimese vastust, kuid ei saa ise ühelegi küsimusele vastata.';
$string['rolesmissing'] = 'Hoiatus: puuduvad rollid, mis võivad selle hindamise lõpetamist takistada.';
$string['roleteamlead'] = 'Halduri juht';
$string['sameaspreceding'] = 'Sama, mis eelmine küsimus';
$string['savechanges'] = 'Salvesta muudatused';
$string['savepdfsnapshot'] = 'Salvesta PDF-i hetktõmmis';
$string['saveprogress'] = 'Salvesta edenemine';
$string['sectioninclude'] = 'Valige, milliseid jaotisi kaasata';
$string['selectappraisal'] = 'Valige hindamine';
$string['selectquestiontype'] = 'Valige sisu tüüp …';
$string['selectquestiontype_notselected'] = 'Peate valima küsimuse tüübi, mida soovite lisada.';
$string['settings'] = 'Sätted';
$string['snapshotdialogtitle'] = 'Salvesta PDF-i hetktõmmis';
$string['snapshotdone'] = 'Teie hindamise hetktõmmis on salvestatud. Saate seda vaadata, kui külastate linki {$a->link}';
$string['snapshoterror'] = 'Viga PDF-faili hetktõmmise loomisel';
$string['snapshotgeneration'] = 'Hetktõmmise salvestamine … Oodake.';
$string['snapshotname'] = 'Hetktõmmis {$a->time}';
$string['stagecompleted'] = 'Olete selle etapi lõpetanud';
$string['stage_due'] = 'Etapi tähtaeg on lähenemas';
$string['stageheader'] = 'Etapi nimi';
$string['stageinitialpagesheader'] = 'Loo sellele etapile lehti';
$string['stageinitialpagetitles'] = 'Lehtede nimed (valikuline)';
$string['stageinitialpagetitles_help'] = 'Selle väljaga saate etapi jaoks kiiresti luua lehtede kogumi. Selleks sisestage igale reale ühe lehe nimi. Kui te ei tea veel lehtede nimesid, võite ikkagi uusi lehti luua ja olemasolevaid lehti hiljem muuta.';
$string['stagename'] = 'Etapp: {$a}';
$string['stages'] = 'Etapid';
$string['stagesendingoption'] = 'Etapi saatmise valik';
$string['stageupdated'] = 'Etappi värskendati';
$string['start'] = 'Algus';
$string['status'] = 'Olek';
$string['statusat'] = 'Olek:';
$string['statusreport'] = 'Olekuaruanne';
$string['statusreportforx'] = 'Üksuse {$a} olekuaruanne:';
$string['teamappraisals'] = 'Meeskonna hindamised';
$string['temporarypage'] = 'Ajutine leht';
$string['unavailable'] = 'Pole saadaval';
$string['unrecognizedaction'] = 'Tundmatu toiming';
$string['update'] = 'Uuendamine';
$string['updatelearnerassignmentstask'] = 'Värskenda õppijate ülesandeid hindamistele';
$string['updatenow'] = 'Värskenda kohe';
$string['view'] = 'Vaata';
$string['viewother'] = 'Vaata teiste rollide vastuseid';
$string['viewreport'] = 'Vaata aruannet';
$string['viewstageheading'] = 'Vaata etappi';
$string['visibility'] = 'Nähtavus';
$string['xmoremissingroles'] = 'Veel {$a} kasutajal puudub roll.';
$string['youareprintingxsappraisal'] = 'Rolli <strong>{$a->rolename} versioon kasutaja &nbsp;<a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a> hindamisest.</strong>';
$string['youareviewingxsappraisal'] = '<strong>Vaatate kasutaja <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a> hindamist.</strong>';
