<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_coursecatalog', language 'et', branch 't16-release'
 * @package totara
 * @subpackage totara_coursecatalog
 */

$string['addcertification'] = 'Loo tunnistus';
$string['addcourse'] = 'Loo kursus';
$string['addprogram'] = 'Loo programm';
$string['backtoallcategory'] = 'Tagasi kõikide kategooriate juurde';
$string['backtoallcourse'] = 'Tagasi kõikide kursuste juurde';
$string['backtoallprogram'] = 'Tagasi kõikide programmide juurde';
$string['backtocategoryx'] = 'Tagasi üksuse {$a} juurde';
$string['backtocourselisting'] = 'Tagasi kursusteloendisse';
$string['backtoparent'] = '&laquo; Tagasi ülemkategooriasse';
$string['browsebycategory'] = 'Sirvi kategooriate järgi';
$string['businessdays'] = 'Tööpäevad';
$string['catalogcertifications'] = 'Täiustatud kataloog: tunnistused';
$string['catalogcourses'] = 'Täiustatud kataloog: kursused';
$string['catalogprograms'] = 'Täiustatud kataloog: programmid';
$string['certifications'] = 'Tunnistused';
$string['completiontotrack'] = 'Jälgitav sooritamine';
$string['coursecatalog:manageaudiencevisibility'] = 'Halda sihtrühmapõhist nähtavust';
$string['courses'] = 'Kursused';
$string['deletedreminder'] = 'Meeldetuletus {$a} on edukalt kustutatud';
$string['deletereminder'] = 'Kustuta meeldetuletus {$a}';
$string['dontsend'] = 'Ära saada seda sõnumit';
$string['editcoursereminders'] = 'Redigeeri kursuse meeldetuletusi';
$string['error:courseidincorrect'] = 'Kursuse ID oli vale';
$string['error:courseidorcategory'] = 'Kursuse ID-d või kategooriat tuleb täpsustada';
$string['error:createreminder'] = 'Meeldetuletuse sõnumit ei saanud luua';
$string['error:deletereminder'] = 'Meeldetuletuse sõnumit ei saanud kustutada';
$string['error:updatereminder'] = 'Meeldetuletuse sõnumit ei saanud värskendada';
$string['escalation'] = 'Laiendus';
$string['escalationmessagedefault'] = 'See on meeldetuletus, et järgmisel personaliliikmel on täitmata kursuse hindamine:

[firstname] [lastname]
[coursename]

Kursuste hindamine on ettevõttele oluline ning aitab teada saada konkreetsete koolituste väärtust ning seda, kas neid edastatakse kõige tõhusamal viisil.
Nagu võite juba teada, mõõdetakse ka teie suhtlemist teie personaliliikmega selle koolituse ajal.

Selle kohta pole rohkem meeldetuletusi, kuid pidage meeles, et tagastamismäärasid märgitakse ja esitatakse äriüksuse ning ärigrupi tasandil.';
$string['escalationsubjectdefault'] = 'Täitmata kursuse hindamine kasutajalt [firstname] [lastname]';
$string['findlearning'] = 'Leia õpe';
$string['invitation'] = 'Kutse';
$string['invitationmessage'] = 'Teade';
$string['invitationmessagedefault'] = 'Lugupeetud [firstname]!

Palju õnne kursuse [coursename] sooritamise puhul!

Palun täitke nüüd kursuse hindamine. See on oluline, kuna see teavitab koolitajaid sellest, mis töötab ja mis mitte. Kursuse hindamine toimub suures osas valikvastustena ja selleks kulub 2–3 minutit.

Hindamisele ligipääsemiseks minge kursuse lehe lingile:

[coursepageurl]

Palun täitke see kolme päeva jooksul.

Kui see on [days count down] päeva pärast ikka veel täitmata, anname sellest teada teie meeskonnajuhile.';
$string['invitationmessage_help'] = 'See on kutsemeili sõnum.

Sõnum võib sisaldada mitut kohatäidet:

* [firstname] – kasutaja eesnimi
* [lastname] – kasutaja perekonnanimi
* [coursepageurl] – klõpsatav link kursuse kodulehele
* [coursename] – kursuse nimetus
* [managername] – kasutaja halduri nimi
* [days counter up] – päevade arv pärast sooritamist
* [days count down] – päevade arv tähtajani';
$string['invitationperiod'] = 'Ajavahemik';
$string['invitationperiod_help'] = 'Ajavahemik enne kutse saatmist päevades.';
$string['invitationsubject'] = 'Kutse meeldetuletuse teema';
$string['invitationsubjectdefault'] = 'Palun hinnake [coursename]';
$string['invitationsubject_help'] = 'See on saadetud kutsemeili teema.

Teema võib sisaldada mitut kohatäidet:

* [firstname] – kasutaja eesnimi
* [lastname] – kasutaja perekonnanimi
* [coursepageurl] – klõpsatav link kursuse kodulehele
* [coursename] – kursuse nimetus
* [managername] – kasutaja halduri nimi
* [days counter up] – päevade arv pärast sooritamist
* [days count down] – päevade arv tähtajani';
$string['message'] = 'Teade';
$string['missingtitle'] = 'Puuduv pealkiri';
$string['new'] = 'Lisa uus';
$string['nextday'] = 'Järgmine päev';
$string['noactivitieswithcompletionenabled'] = 'Kursuse meeldetuletused pole saadaval, kuna ühelgi selle kursuse toimingul pole lubatud sooritamine';
$string['nocertificationsfound'] = 'Ei leitud ühtegi tunnistust, mis sisaldaks sõnu „{$a}“';
$string['noeditsite'] = 'Selle vormi abil ei saa saidikursust redigeerida';
$string['nofeedbackactivities'] = 'Kursuse meeldetuletused pole saadaval, kuna sellel kursusel pole tagasiside toiminguid';
$string['nomanagermessage'] = '(haldurit pole määratud)';
$string['noprogramsfound'] = 'Ei leitud programme, mis sisaldaks sõnu „{$a}“';
$string['orviewcertifications'] = 'või kuva selle kategooria tunnistused ({$a})';
$string['orviewcourses'] = 'või kuva selle kategooria kursused ({$a})';
$string['orviewprograms'] = 'või kuva selle kategooria programmid ({$a})';
$string['performsearchoncertifications'] = 'või otsi tunnistusi';
$string['performsearchoncourses'] = 'või otsi kursuseid';
$string['performsearchonprograms'] = 'või otsi programme';
$string['period'] = 'Ajavahemik';
$string['pluginname'] = 'Kursuse kataloog';
$string['programs'] = 'Programmid';
$string['reminder'] = 'Meeldetuletus';
$string['remindermessage'] = 'Teade';
$string['remindermessagedefault'] = 'Lugupeetud [firstname]!

See on meeldetuletus kursuse [coursename] hindamiseks.

See on oluline ja võtab aega vaid 2–3 minutit.

Hindamisele ligipääsemiseks minge kursuse lehe lingile:

[coursepageurl]

Kui see jääb täitmata, anname sellest teada teie meekonnajuhile.';
$string['remindermessage_help'] = 'See on meeldetuletusmeili sõnum.

Sõnum võib sisaldada mitut kohatäidet:

* [firstname] – kasutaja eesnimi
* [lastname] – kasutaja perekonnanimi
* [coursepageurl] – klõpsatav link kursuse kodulehele
* [coursename] – kursuse nimetus
* [managername] – kasutaja halduri nimi
* [days counter up] – päevade arv pärast sooritamist
* [days count down] – päevade arv tähtajani';
$string['reminderperiod'] = 'Ajavahemik';
$string['reminderperiod_help'] = 'Ajavahemik enne meeldetuletuse saatmist päevades.';
$string['remindersmenuitem'] = 'Meeldetuletused';
$string['remindersubject'] = 'Teema';
$string['remindersubjectdefault'] = 'Meeldetuletus kursuse [coursename] hindamiseks';
$string['remindersubject_help'] = 'See on meeldetuletusmeili teema.

Teema võib sisaldada mitut kohatäidet:

* [firstname] – kasutaja eesnimi
* [lastname] – kasutaja perekonnanimi
* [coursepageurl] – klõpsatav link kursuse kodulehele
* [coursename] – kursuse nimetus
* [managername] – kasutaja halduri nimi
* [days counter up] – päevade arv pärast sooritamist
* [days count down] – päevade arv tähtajani';
$string['requirement'] = 'Vajadus';
$string['requirement_help'] = 'Nõutav tagasisidetoiming, mis tuleb lõpule viia.';
$string['sameday'] = 'Sama päev';
$string['search'] = 'Otsi';
$string['searchagain'] = 'Otsi uuesti';
$string['searchallcategories'] = 'Otsi kõikidest kategooriatest';
$string['searchallcertifications'] = 'Otsi kõikidest tunnistustest';
$string['searchallcourses'] = 'Otsi kõikidest kursustest';
$string['searchallprograms'] = 'Otsi kõikidest programmidest';
$string['searchcategories'] = 'Otsi kategooriaid';
$string['searchcategoriesmatchesplural'] = '{$a->count} kategooriat vastavad otsingule „{$a->terms}“';
$string['searchcategoriesmatchessingle'] = '1 kategooria vastab otsingule „{$a->terms}“';
$string['searchcategoriesshowall'] = 'Kõigi kategooriate kuvamine';
$string['searchcertificationsmatchesplural'] = '{$a->count} tunnistust vastavad otsingule „{$a->terms}“';
$string['searchcertificationsmatchessingle'] = '1 tunnistus vastab otsingule „{$a->terms}“';
$string['searchcertificationsshowall'] = 'Kõigi tunnistuste kuvamine';
$string['searchcourses'] = 'Otsi kursusi';
$string['searchcoursesmatchesplural'] = '{$a->count} kursust vastavad otsingule „{$a->terms}“';
$string['searchcoursesmatchessingle'] = '1 kursus vastab otsingule „{$a->terms}“';
$string['searchcoursesshowall'] = 'Kõigi kursuste kuvamine';
$string['searchprogramsmatchesplural'] = '{$a->count} programmi vastavad otsingule „{$a->terms}“';
$string['searchprogramsmatchessingle'] = '1 programm vastab otsingule „{$a->terms}“';
$string['searchprogramsshowall'] = 'Kõigi programmide kuvamine';
$string['showallcategorys'] = 'Kuva kõik kategooriad';
$string['showallcertifications'] = 'Kuva kõik tunnistused';
$string['showallcourses'] = 'Kuva kõik kursused';
$string['showallprograms'] = 'Kuva kõik programmid';
$string['skipmanager'] = 'Ära saada meeskonnajuhile/haldurile';
$string['subject'] = 'Teema';
$string['therearenocoursestodisplay'] = 'Kuvatavaid kursusi pole';
$string['title'] = 'Pealkiri';
$string['title_help'] = 'Pealkiri, mida kasutatakse meeldetuletuse tuvastamiseks.';
$string['tracking'] = 'Jälgitav sooritamine';
$string['tracking_help'] = 'Meeldetuletust saab saata kursuse või üksikute toimingute sooritamise alusel. Valida saab ainult toiminguid, mis on osa kursuse sooritamise kriteeriumidest.';
$string['viewallcategories'] = 'Kuva kõik kategooriad';
$string['viewallcertifications'] = 'Vaata kõiki tunnistusi';
$string['viewallcourses'] = 'Kuva kõik kursused';
