<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_question', language 'et', branch 't16-release'
 * @package totara
 * @subpackage totara_question
 */

$string['add'] = 'Lisa';
$string['addanotheroption'] = 'Lisa veel üks valik';
$string['aggregate'] = 'Koondatud hindamisküsimused';
$string['aggregateaverage'] = 'Kuva keskmine';
$string['aggregatedisplayavg'] = 'Keskmine tulemus: {$a}';
$string['aggregatedisplaymed'] = 'Mediaantulemus: {$a}';
$string['aggregatedisplayscores'] = 'Kuva tulemused';
$string['aggregate_help'] = 'Koondatud hindamisküsimused võimaldavad teil valida hindamisküsimusi varasematelt lehtedelt
    ja koondada tulemusi.';
$string['aggregateincludedvalues'] = 'Arvestatud väärtused';
$string['aggregateincludedvalues_help'] = 'Vaikimisi on keskmiste ja/või mediaanide arvutamisel arvestatud ainult vastatud küsimustega, millel on nulliga mittevõrdne tulemus.<br />Ettenähtud märkeruute saab kasutada selleks, et arvutamisel arvestada ka vastamata ja/või nulliga võrdsete küsimustega.<br /><br />Kui märgite valiku <strong>Arvesta vastamata küsimuste tulemustega</strong>, antakse vastamata küsimustele administraatori määratud vaikimisi tulemus. Kui vaikimisi tulemus puudub, siis antakse neile miinimumväärtus (arvskaalad) või 0 (kohandatud skaalad).<br /><br />Kui märgite valiku <strong>Arvesta nulltulemustega</strong>, kasutatakse arvutamisel nulltulemustega küsimusi.<br /><br />Kui kumbki valik / mõlemad valikud on lubatud, on nulltulemuste ja/või vastamata küsimuste esinemisel üldine arvutustulemus väiksem.';
$string['aggregateincludescoresforunanswered'] = 'Arvesta vastamata küsimuste tulemustega';
$string['aggregateincludezeroscores'] = 'Arvesta nulltulemustega';
$string['aggregatemedian'] = 'Kuva mediaan';
$string['aggregatenooptions'] = 'Ei ole valikulisi valikuid, mida koondada, valikud peavad olema arvulised või kohandatud hindamisküsimused ja koondküsimuse suhtes varasemal lehel.';
$string['aggregatequestions'] = 'Hindamisküsimused';
$string['aggregatetype'] = 'Koondamise tüüp';
$string['answerrange'] = 'Vastuste vahemik';
$string['atleastonerequired'] = 'Peate määrama vähemalt ühe üksuse';
$string['availablechoices'] = 'Võimalikud valikud';
$string['choice'] = 'Valik';
$string['choicemenu'] = 'Valikute menüü';
$string['choiceradio'] = 'Raadionupud';
$string['choicesmustbenamed'] = 'Salvestatud valikutele tuleb anda nimi';
$string['choosecompfromplanreview'] = 'Valige ülevaatamiseks pädevus';
$string['choosecoursefromplanreview'] = 'Valige ülevaatamiseks kursused';
$string['chooseevidencefromplanreview'] = 'Valige ülevaatamiseks tõendid';
$string['chooseexisting'] = 'Valige uuesti kuvamiseks olemasolev küsimus...';
$string['choosegoalsreview'] = 'Valige ülevaatamiseks sihid';
$string['chooseobjfromplanreview'] = 'Valige ülevaatamiseks eesmärgid';
$string['chooseprogfromplanreview'] = 'Valige ülevaatamiseks programmid';
$string['chooserequiredlearningreview'] = 'Valige ülevaatamiseks kohustuslik õpe';
$string['competencystatus'] = 'Praegune pädevusolek';
$string['createnewchoices'] = 'Loo uusi valikuid';
$string['datefirstyear'] = 'Esimene aasta saadaval';
$string['dateincludetime'] = 'Lisage kuupäevale lisaks ka kellaaeg';
$string['dateinvalid'] = 'Kehtetu kuupäeva valik';
$string['datelastyear'] = 'Viimane aasta saadaval';
$string['dateselection'] = 'Kuupäeva valimine';
$string['defaultmake'] = 'Muuda vaikimisi valituks';
$string['defaultselected'] = 'Valitud vaikimisi';
$string['defaultunselect'] = 'tühista valik';
$string['defaultvalueoutrange'] = 'Vaikeväärtus on vahemikust väljas';
$string['delete'] = 'Kustuta';
$string['deletedquestion'] = 'Küsimus on kustutatud';
$string['detailsof'] = 'Andmed: {$a}';
$string['displaysettings'] = 'Kuvaseaded';
$string['error:aggregatedisplayselect'] = 'Peate keskmise/mediaani kuvamisvalikust valima ühe (või mõlema)';
$string['error:aggregatequestionselect'] = 'Peate valima vähemalt ühe küsimuse (eelistatavalt rohkem), mida koondada';
$string['error:allowselectgoals'] = 'Peate lubama küsimusele mõne sihi lisamise';
$string['error:choosedatatype'] = 'Valige lisamiseks element';
$string['error:elementnotfound'] = 'Küsimust ei leitud';
$string['error:goalselectionmustallowsomething'] = 'Sihi ülevaatuse üksuste lisamisel peab olema lubatud vähemalt üks sihitüüp';
$string['error:invalidfunctioncalledinredisplay'] = 'Kutse tehti funktsioonile uuesti kuvatavas küsimuses, mis ei tohiks kunagi
funktsioonikutset saada. Selle põhjustas programmeerimisviga. See põhjustas ilmselt asjaolu, et selle mooduli funktsioon laadis küsimuse
otse andmebaasist, selmet kasutada pakutavat funktsiooni. Veenduge, et ümbersuunavad küsimused töödeldakse siis, kui
toimub allalaadimine andmebaasist – st valige soovitud küsimused, tuvastage ümbersuunavad küsimused ja asendage need lingitud
küsimusega, kasutage töödeldud küsimuste kogumit. Neid toiminguid täitvad funktsioonid peaks olemas olema.';
$string['error:reviewmustselectitem'] = 'Vähemalt üks üksus peab olema üle vaadatud';
$string['error:scorenumeric'] = 'Tulemuse väärtus peab olema arvuline';
$string['error:selectatleastone'] = 'Peate valima vähemalt ühe';
$string['error:twooptions'] = 'Tarvis on vähemalt kahte valikut';
$string['error:userinfoatleastone'] = 'Vähemalt üks üksus peab olema valitud';
$string['fieldrequired'] = 'See väli on kohustuslik';
$string['fieldspercompfromplan'] = 'Väljasid pädevuse kohta';
$string['fieldspercoursefromplan'] = 'Väljasid kursuse kohta';
$string['fieldsperevidencefromplan'] = 'Väljasid tõendi kohta';
$string['fieldspergoals'] = 'Väljasid sihi kohta';
$string['fieldsperobjfromplan'] = 'Väljasid eesmärgi kohta';
$string['fieldsperprogfromplan'] = 'Väljasid programmi kohta';
$string['fieldsperrequiredlearning'] = 'Väljasid kohustusliku õppe kohta';
$string['goalhasnoscale'] = 'Sellel sihil ei ole skaalat';
$string['goalscompany'] = 'Ettevõtte sihid';
$string['goalselection'] = 'Sihtide valimine';
$string['goalspersonal'] = 'Isiklikud sihid';
$string['goalstatus'] = 'Praegune sihiolek';
$string['groupother'] = 'Element, mis ei ole küsimus';
$string['groupquestion'] = 'Küsimus';
$string['groupreview'] = 'Vaadake küsimus üle';
$string['image'] = 'Pilt';
$string['infotodisplay'] = 'Kuvatav teave';
$string['managernames'] = 'Haldurid';
$string['movedown'] = 'Nihuta alla';
$string['moveup'] = 'Nihuta üles';
$string['multichoicecheck'] = 'Märkeruudud';
$string['multichoicemenu'] = 'Valikute menüü';
$string['multichoicemultimenu'] = 'Mitme valikuvõimalusega valikute menüü';
$string['multichoiceradio'] = 'Raadionupud';
$string['multiplefields'] = 'Mitu välja';
$string['multiplefields_help'] = 'Kui mitu välja on keelatud, on iga ülevaadatava üksuse kohta vaikimisi ette nähtud üks tekstiväli,
kuhu kasutajad saavad oma vastuse sisestada.

Kui mitu välja on lubatud, saate iga ülevaadatava üksuse kohta luua mitu tekstivälja, millest igaühel on oma
pealkiri. Sisestage iga soovitud tekstivälja kohta pealkiri (näiteks ülevaadatava üksusega seotud küsimus).';
$string['nolearnercompfromplan'] = 'Kasutaja {$a} koolitusplaani(de)s ei ole pädevusi, mida üle vaadata';
$string['nolearnercoursefromplan'] = 'Kasutaja {$a} koolitusplaani(de)s ei ole kursuseid, mida üle vaadata';
$string['nolearnerevidencefromplan'] = 'Kasutaja {$a} koolitusplaani(de)s ei ole tõendeid, mida üle vaadata';
$string['nolearnergoals'] = 'Kasutajal {$a} ei ole sihte, mida üle vaadata';
$string['nolearnerobjfromplan'] = 'Kasutaja {$a} koolitusplaani(de)s ei ole eesmärke, mida üle vaadata';
$string['nolearnerprogfromplan'] = 'Kasutaja {$a} koolitusplaani(de)s ei ole programme, mida üle vaadata';
$string['nolearnerrequiredlearning'] = 'Kasutajal {$a} ei ole kohustuslikku õpet, mida üle vaadata';
$string['noselfcompfromplan'] = 'Teie koolitusplaani(de)s ei ole pädevusi, mida üle vaadata';
$string['noselfcoursefromplan'] = 'Teie koolitusplaani(de)s ei ole kursuseid, mida üle vaadata';
$string['noselfevidencefromplan'] = 'Teie koolitusplaani(de)s ei ole tõendeid, mida üle vaadata';
$string['noselfgoals'] = 'Teil ei ole sihte, mida üle vaadata';
$string['noselfobjfromplan'] = 'Teie koolitusplaani(de)s ei ole eesmärke, mida üle vaadata';
$string['noselfprogfromplan'] = 'Teie koolitusplaani(de)s ei ole programme, mida üle vaadata';
$string['noselfrequiredlearning'] = 'Teil ei ole kohustuslikku õpet, mida üle vaadata';
$string['notanswered'] = 'Ei ole veel vastatud';
$string['nothingselected'] = 'Ühtegi üksust pole valitud';
$string['opensinnewwindow'] = 'Avaneb uues aknas';
$string['organisations'] = 'Organisatsioonid';
$string['pluginname'] = 'Küsimus';
$string['positions'] = 'Ametikohad';
$string['question'] = 'Küsimus';
$string['questionaddheader'] = 'Lisa {$a}';
$string['questionandstage'] = '{$a->name} ({$a->stage})';
$string['questionandtype'] = '{$a->name} ({$a->type})';
$string['questioneditheader'] = 'Muuda {$a}';
$string['question_help'] = 'Siin saate määrata, millist teavet kasutaja peab esitama, kui ta sellele elemendile vastab';
$string['questionmanage'] = 'Küsimuse haldamine';
$string['questiontypeaggregate'] = 'Koondatud hindamisküsimused';
$string['questiontypecompfromplan'] = 'Pädevused koolitusplaanis';
$string['questiontypecoursefromplan'] = 'Kursused koolitusplaanis';
$string['questiontypedate'] = 'Kuupäeva valimine';
$string['questiontypeevidencefromplan'] = 'Tõendid koolitusplaanis';
$string['questiontypefile'] = 'Faili üleslaadimine';
$string['questiontypefixedimage'] = 'Fikseeritud pilt';
$string['questiontypefixedtext'] = 'Fikseeritud tekst';
$string['questiontypegoals'] = 'Sihid';
$string['questiontypelongtext'] = 'Pikk tekst';
$string['questiontypemultichoice'] = 'Mitu valikut (üks vastus)';
$string['questiontypemultichoicemulti'] = 'Mitu valikut (mitu vastust)';
$string['questiontypeobjfromplan'] = 'Eesmärgid koolitusplaanis';
$string['questiontypeprogfromplan'] = 'Programmid koolitusplaanis';
$string['questiontyperatingcustom'] = 'Hinnang (kohandatud skaala)';
$string['questiontyperatingnum'] = 'Hinnang (arvskaala)';
$string['questiontyperedisplay'] = 'Kuva eelmine küsimus uuesti';
$string['questiontyperequiredlearning'] = 'Kohustuslik õpe';
$string['questiontypereviewmulti'] = '{$a} (mitu välja)';
$string['questiontypetext'] = 'Lühike tekst';
$string['questiontypeuserinfo'] = 'Kasutajaprofiili teave';
$string['questionviewheader'] = 'Vaata {$a}';
$string['rangefrom'] = 'Saatja';
$string['rangeinput'] = 'Tekstisisestusväli';
$string['rangeinvalid'] = 'Kehtetud vahemiku parameetrid';
$string['rangelimit'] = 'Arvskaala maksimaalne vahemik on 1000';
$string['rangeslider'] = 'Liugur';
$string['rangeto'] = 'Kuni';
$string['ratingchoicemusthavescore'] = 'Igal määratud valikul peab olema tulemus';
$string['ratingrequiredrange'] = 'Sobivad vastused on väärtusevahemikus alates {$a->from} kuni {$a->to} (kaasa arvatud).';
$string['ratingscoremusthavechoice'] = 'Igal määratud tulemusel peab olema silt';
$string['redisplay'] = 'Kuva küsimus uuesti';
$string['redisplay_help'] = 'See võimaldab teil eelmise küsimuse uuesti kuvada.
Tulevase küsimuse või muu uuesti kuvatava küsimuse uuesti kuvamine ei ole võimalik (valikuväli kuvatakse hallina).
Algse küsimuse kohta sisestatud vastused või teave kuvatakse uuesti kuvatavas küsimuses. Uuesti kuvatavas küsimuses tehtud muudatused
salvestatakse algse vastuse asemele. Kui algne küsimus on konkreetse kasutaja
jaoks lukustatud, siis uuesti kuvatav küsimus lukustatakse samuti selle kasutaja jaoks.';
$string['remove'] = 'Eemalda';
$string['removeconfirm'] = 'Kas soovite kindlasti selle üksuse eemaldada?';
$string['removethis'] = 'Eemalda {$a}';
$string['reorder'] = 'Muuda järjekorda';
$string['required'] = 'Kasutaja peab sellele küsimusele vastama';
$string['reviewcompfromplanassignmissing'] = 'See pädevus on koolitusplaanist eemaldatud';
$string['reviewcoursefromplanassignmissing'] = 'See kursus on koolitusplaanist eemaldatud';
$string['reviewevidencefromplanassignmissing'] = 'Need tõendid on koolitusplaanist eemaldatud';
$string['reviewgoalsassignmissing'] = 'See siht on eemaldatud';
$string['reviewincludepersonal'] = 'Lisa isikliku sihi kohandatud väljad';
$string['reviewincluderating'] = 'Lisa hinnang';
$string['reviewnamewithplan'] = '{$a->fullname} ({$a->planname})';
$string['reviewobjfromplanassignmissing'] = 'See eesmärk on koolitusplaanist eemaldatud';
$string['reviewprogfromplanassignmissing'] = 'See programm on koolitusplaanist eemaldatud';
$string['reviewrequiredlearningassignmissing'] = 'See programm on kohustuslikust õppest eemaldatud';
$string['savechoicesas'] = 'Salvestage need valikud muudele küsimustele, nagu';
$string['score'] = 'Tulemus';
$string['selectall'] = 'Vali kõik';
$string['selectcompanyaddall'] = 'Lisa kõik automaatselt ülevaatamiseks';
$string['selectcompanydonotreview'] = 'Ära vaata üle ettevõtte sihte';
$string['selectcompanyusercanchoose'] = 'Kasutajad saavad valida, mida üle vaadata';
$string['selectpersonaladdall'] = 'Lisa kõik automaatselt ülevaatamiseks';
$string['selectpersonaldonotreview'] = 'Ära vaata üle isiklikke sihte';
$string['selectpersonalusercanchoose'] = 'Kasutajad saavad valida, mida üle vaadata';
$string['setdefault'] = 'Määra vaikeseadeks';
$string['settings'] = 'Sätted';
$string['unavailableforguest'] = 'Sellele küsimusele saavad vastata ainult sisselogitud kasutajad';
$string['uploadmaxinvalid'] = 'Failide arv peab olema vähemalt üks';
$string['uploadmaxnum'] = 'Failide maksimaalne arv';
$string['uploadoptions'] = 'Laadi üles valikud';
$string['userselectednothing'] = 'Kasutaja ei ole midagi valinud';
$string['valueoutsiderange'] = 'Sisestage väärtus kehtiva vahemiku piires';
$string['viewdetails'] = 'Vaata üksikasju';
$string['visibleto'] = 'Nähtav: {$a}';
$string['youranswer'] = 'Teie vastus';
